msgid ""
msgstr ""
"Project-Id-Version: searchbarplugin\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-10-23 03:50+0100\n"
"Last-Translator: Pedro Morais <morais@kde.org>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: \n"

#. i18n: file searchbar.rc line 3
#: rc.cpp:3
#, no-c-format
msgid "Search Toolbar"
msgstr "Barra de Procura"

#: searchbar.cpp:66
msgid "Find in This Page"
msgstr "Procurar Nesta Página"

#: searchbar.cpp:69
msgid "Select Search Engine..."
msgstr "Seleccionar Motor de Busca..."

#: searchbar.cpp:72
msgid "Search Bar"
msgstr "Barra de Procura"

#: searchbar.cpp:80
msgid "Search Bar<p>Enter a search term."
msgstr "Barra de Procura<p>Indique o termo a procurar."

#~ msgid "Location Toolbar"
#~ msgstr "Barra de Localização"
